@charset "UTF-8";


#nav_container{background-image:url(../images/nav_bg.jpg); width:980px; height:35px; background-color:#333;}

#nav{ font-family:Verdana, sans-serif; text-align:center; float:left;  list-style-type: none; width:979px;}	

	#nav li { position:relative; float:left; padding:0; margin:0; list-style-type:none;}

	#nav li a {color:#fff; width:auto; margin:0; display:block; text-decoration:none; font-size:11px; color:#FFFFFF; font-weight:normal; background-image: url(../images/nav_divider.png); background-repeat: no-repeat; background-position:right; padding:3px 2px; line-height:29px; list-style-type:none; letter-spacing:1px;}

	#nav a.last {border:none; padding:0 2px;}	

	#nav li a:hover, #nav li li a.here {color:#000;} #nav li a:hover { background-image: url(../images/nav_divider.png); background-repeat: no-repeat; background-position:right; } 

	#nav li ul { padding:0px 0 0 0; margin:0; position:absolute; left:-999em; width:210px; filter:alpha(opacity=93); }		

	#nav li li a {border-bottom:1px solid #ffffff; border-top:none; width:210px; text-align:left; background:#d8e0e3 url(../images/a.png) 7px center no-repeat; padding-left:20px; padding-right:0; border-right:none; line-height:20px; color:#235296; font-weight:normal;} 
	
	.last{width:100px !important; padding-left:20px !important; border-bottom:1px solid #ffffff !important; line-height:27px !important;}
	
	.third_level{background-image:url(../images/arrow2.png)  !important;}
	.third_level a:hover{background-image:url(../images/arrow3.png)  !important;}
	
	
	#nav li li li a {border-bottom:1px solid #ffffff; border-top:none; width:210px; text-align:left; background:#225195 url(../images/.png) 7px center no-repeat; padding-left:20px; padding-right:0; border-right:none; line-height:15px; color:#FFFFFF; font-weight:normal; position:relative; left:230px; top:-27px;} 
	
	
	#nav li li a:hover { background:#666 url(../images/a.gif) 7px center no-repeat; color:#FFF; }

#nav li:hover ul li, #nav li.hover ul li {position:static;} 

	#nav li:hover ul ul,  #nav li.sfhover ul ul, #nav li.sfhover ul ul ul { left:-999em;  }

	#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {left:0; z-index:50000;}

#a {width:110px;}
#b {width:130px;}
#c {width:130px;}
#d {width:180px;}
#e {width:125px;}
#f {width:190px;}
#g {width:130px;}
#h {width:100px;}
#i {width:100px;}
#j {width:100px;}
#k {width:100px !important;}
.k {width:100px; background-image:none !important; text-align:center;}
#nav li#k.sfhover ul, #nav li#k:hover ul {left:-28px;}




#left_col{ width:250px; padding:0px 0px 10px 0px;float:left;}





#sub2 {font-size:11px; font-weight:normal; line-height:28px; margin-top:0px; font-family:Verdana, sans-serif;} 
#sub2 {float: left; width: 220px;   list-style:none;  border-bottom: solid 1px #FFF; }
#sub2 li{margin-left:-40px; }

#sub2 li a { display: block; padding: 5px 5px 0px 20px;  border-top: 1px solid #fff;  text-decoration: none; color: #235296;  height:26px; background:  url(../images/arrow3.png) 7px center no-repeat;}
#sub2 li a:hover, #sub li a.active {color: #FFF; background-color:#235296 !important; background:  url(../images/arrow2.png) 7px center no-repeat; width:225px !important;}
#sub2 li ul {display: none; list-style:none;   }
#sub2 li ul li a {padding: 2px 2px;  list-style:none;border-bottom: 1px solid #FFF; font-size:12px; padding-left:20px; color:#a51d35;}

#sub2 li ul li a:hover {color:#000;}

body#About a#About,
body#AboutOurHistory a#AboutOurHistory,
body#AboutChairmansMessage a#AboutChairmansMessage,
body#AboutOurPhilosophy a#AboutOurPhilosophy,
body#AboutLeadership a#AboutLeadership,
body#AboutBoardOfDirectors a#AboutBoardOfDirectors,
body#AboutOurFoundation a#AboutOurFoundation,

body#InvestorRelations a#InvestorRelations,
body#InvestorRelationsInvestmentCriteria a#InvestorRelationsInvestmentCriteria,
body#InvestorRelationsCorporateGovernance a#InvestorRelationsCorporateGovernance,
body#InvestorRelationsMarketReports a#InvestorRelationsMarketReports,
body#InvestorRelationsUpcomingEvents a#InvestorRelationsUpcomingEvents,
body#InvestorRelationsAlerts a#InvestorRelationsAlerts,
body#InvestorRelationsInformationRequest a#InvestorRelationsInformationRequest,

body#KnowledgeCenter a#KnowledgeCenter,
body#KnowledgeCenterAutomotiveNews a#KnowledgeCenterAutomotiveNews,
body#KnowledgeCenterIndustryTracker a#KnowledgeCenterIndustryTracker,
body#KnowledgeCenterDataCenter a#KnowledgeCenterDataCenter,
body#KnowledgeCenterLinks a#KnowledgeCenterLinks,

body#Portfolio a#Portfolio,
body#PortfolioOurCompanies a#PortfolioOurCompanies,

body#ContactJobs a#ContactJobs,
body#ContactLogin a#ContactLogin,

body#PressRoom a#PressRoom,
body#PressRoomPublicationAndPresentations a#PressRoomPublicationAndPresentations,
body#PressRoomMediaContact a#PressRoomMediaContact


{color: #FFFFFF; background-color:#235296; width:225px !important; }
